﻿body 
{	
	background-image:url('../images/tlo.png');
	color:Black;
}
img
{
	border:0px;
}
p.justify
{
	text-align:justify;
}
p.center
{
	text-align:center;
}
div.Table_01 
{
	
	position:relative;	
	margin: 0 auto;
	top:0px;
	width:960px;
	height:900px;
}

div.id1-01 
{

	position:absolute;
	left:0px;
	top:0px;
	width:620px;
	height:19px;
}

div.id2-02 {
	position:absolute;
	left:620px;
	top:0px;
	width:340px;
	height:19px;
}

div.id3-03 
{
	
	position:absolute;
	left:0px;
	top:19px;
	width:960px;
	height:170px;
	background: rgba(222,222,222,0.6);
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-o-border-radius:12px;
	border-radius:12px;
}

div.layout-04 {
	position:absolute;
	left:0px;
	top:209px;
	width:240px;
	height:70px;
}

div.layout-05 {
	position:absolute;
	left:240px;
	top:209px;
	width:240px;
	height:70px;
	
}

div.layout-06 {
	position:absolute;
	left:480px;
	top:209px;
	width:240px;
	height:70px;
}

div.id7-07 {
	position:absolute;
	left:720px;
	top:209px;
	width:240px;
	height:70px;
}

div.id8-08 {
	position:absolute;
	left:0px;
	top:279px;
	width:960px;
	height:11px;
}

div.id9-09 
{
	background: rgba(222,222,222,0.6);
	position:absolute;
	left:0px;
	top:310px;
	width:960px;
	height:580px;	
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-o-border-radius:12px;
	border-radius:12px;
}
div.id10
{
	background: rgba(222,222,222,0.6);
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-o-border-radius:12px;
	border-radius:12px;
	position:absolute;
	left:0px;
	top:910px;
	width:960px;
	height:150px;
	
}
div.id11
{
	
	background: rgba(222,222,222,0.6);
	position:absolute;
	left:0px;
	top:860px;
	width:970px;
	height:170px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-o-border-radius:12px;
	border-radius:12px;
}
div.silver {
	position:absolute;
	left:0px;
	top:1080px;
	width:100%;
	height:100px;
	background-image:url('../images/silverbaner.png');
	
}
div.silver2 {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:30px;
	background-image:url('../images/silverbaner2.png');
	
}
div.stopka
{
	position:relative;	
	margin: 0 auto;
	top:0px;
	width:960px;
	height:100px;
}
a
{		
	color:black;
	text-align:center;
	text-decoration:none;	
}
a:hover
{
	text-decoration:underline;
}
a.adres_stopka
{
	color:White;
}
a.lang
{
	display:inline-block;	
	font-size:11px;
	font-weight:bold;	
	height:14px;
	font-family:Tahoma;
	
}

a.button
{	
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	height:14px;
	background:#be0000;	
	color:White;
	font-family:Tahoma;
}
a.button:hover
{
	text-decoration:none;	
}
a.lang:hover
{
	color:#be0000;
	text-decoration:none;
}
a.menu
{	
	display:inline-block;
	font-size:17px;
	font-weight:bold;
	width:240px;
	height:70px;	
	background-image:url('../images/button3.png');
	font-family:Tahoma;
}
a.menu:hover
{
	color:Black;
	background-image:url('../images/button2.png');	
	text-decoration:none;
}		
a.kafelki_bo
{
	 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 4px solid #5e5e5e;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
	display:inline-block;
	width:230px;
	height:230px;
	background-image:url('../images/kafel_budownictwo_mieszkaniowe.png');
}
a.kafelki_bp
{
	 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 4px solid #5e5e5e;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
	display:inline-block;
	width:230px;
	height:230px;
	background-image:url('../images/kafel_budownictwo_przemyslowe.png');
}
a.kafelki_om
{
	 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 4px solid #5e5e5e;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
	display:inline-block;
	width:230px;
	height:230px;
	background-image:url('../images/kafel_obrobka_metali.png');
}
a.kafelki_bo:hover
{
	border: 4px solid #841010;
	background-image:url('../images/kafel_budownictwo_mieszkaniowe_hover.png');
}
a.kafelki_bp:hover
{
	border: 4px solid #841010;
	background-image:url('../images/kafel_budownictwo_przemyslowe_hover.png');
}
a.kafelki_om:hover
{
	border: 4px solid #841010;
	background-image:url('../images/kafel_obrobka_metali_hover.png');
}

span.akapit
{
	font-family: Tahoma;
	font-weight:bold;
	font-size:18px;	
	padding-left:30px;
}
span.akapit2
{

	font-size:18px;	
	padding-left:10px;
}
p.glowna_justify
{
	text-align:justify;
	padding-left:30px;
}
p.glowna_right
{
	text-align:right;
	
}
div.tresc
{	
	margin-left:50px;
	margin-right:50px;
	margin-top:30px;
	text-align:justify
}
img.kreska
{
	margin-left:30px;
	width:660px;
	height:5px;
}
div.satisfaction
{
	position:absolute; 
	padding-top:10px; 
	padding-left:730px;
}
div.copy
{
	position:absolute; 
	padding-left:340px; 
	padding-top:70px;
}
div.w_stopce
{
	padding-top:10px; 
	padding-left:50px;
}
table.kontakt
{
	padding-top:15px; 
	padding-left:50px; 
	width:95%;
}
